Subject: Dual Occupancy Queen Cell

From: [email-masked] (Michael Moroney)
Date: Wed, 29 Jun 1994 05:00:23 GMT

I was going through a hive with a few ripe queen cells (they wanted to swarm
but I split the hive and removed the queen) which had a fully developed queen
when I opened a couple. I noticed one that was a bit larger and may have been
slightly crushed. When I opened it at the end I saw the tail end of what seemed
to be a worker.  When I opened it more I found both a worker and a queen,
face to face, fully developed, and both dead.  Any guesses how that came to be?

-Mike